.title {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 700;
  font-size: 24px;
  line-height: 28px;

  color: #292929;

  margin-bottom: 12px;
}

.description {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  font-size: 13px;
  line-height: 15px;
  color: #7d7d7d;

  max-width: 715px;
}

@media (max-width: 1200px) {
  .wrapper {
    margin-top: 50px;
    margin-bottom: 150px;
  }
  .title {
    text-align: center;
    margin-bottom: 16px;
  }
  .description {
    font-size: 12px;
    line-height: 18px;
    margin: 0 auto;
  }
}
